Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Nie można zainstalować środowiska MATE w Sparky 6 [solved]  (Przeczytany 423 razy)

Offline Oczkins92

  • Sr. Member
  • ****
  • Wiadomości: 396
Nie można zainstalować środowiska MATE w Sparky 6 [solved]
« dnia: Wrzesień 07, 2019, 11:21:16 am »
Witam mam problem już początku użytkowania Sparkiego 6.Tutaj wynik z terminala:
https://pastebin.com/p6KZELvc
« Ostatnia zmiana: Wrzesień 08, 2019, 08:59:14 am wysłana przez Oczkins92 »
Wszystko dobrze jak nie wnerwia ciebie nic

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1182
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #1 dnia: Wrzesień 07, 2019, 11:40:35 am »
A czy przed instalacją odświeżyłeś repa?
sudo apt get update
Arch Linux Xfce+compiz - 64Bit Linux User #621110

Offline lami07

  • Global Moderator
  • Sr. Member
  • *****
  • Wiadomości: 326
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #2 dnia: Wrzesień 07, 2019, 11:59:17 am »
Sprawdziłem przed chwilą, nie ma problemów z instalacją sparky-desktop-mate w sparky 6 (Po Tolo).
1) To co pisał Robert, odśwież repo przed instalacją.
2) Skorzystaj z APTus. Instalując z terminala otrzymasz tylko paczki , APTus skopiuje Ci dodatkowo sparkowe pliki konfiguracyjne.
IRC - #linuxiarze.pl w sieci freenode.net
Matrix - #linuxiarze.pl w sieci matrix.org

Offline Oczkins92

  • Sr. Member
  • ****
  • Wiadomości: 396
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #3 dnia: Wrzesień 07, 2019, 12:06:53 pm »
https://pastebin.com/HwRc43ar
Odświeżałem.Próbowałem z APTus i dalej nie może ściągnąć.Ale zauważyłem że nie mogę też ani zaktualizować systemu,zainstalować mintstic i pewnie jeszcze inne programy.
« Ostatnia zmiana: Wrzesień 07, 2019, 12:09:40 pm wysłana przez Oczkins92 »
Wszystko dobrze jak nie wnerwia ciebie nic

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 1471
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #4 dnia: Wrzesień 07, 2019, 03:46:08 pm »
Nie pamiętam jak to się robi w debianowatych, ale zmień sobie mirrory, albo poczekaj, albowiem błędy, które otrzymujesz sugerują, że paczki na tych, z których korzystasz są tam wadliwie wgrane.

Offline Oczkins92

  • Sr. Member
  • ****
  • Wiadomości: 396
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #5 dnia: Wrzesień 07, 2019, 03:48:33 pm »
To na to wychodzi że większość jest źle wgranych.Prawie nic nie mogę ściągnąć. >:(
Wszystko dobrze jak nie wnerwia ciebie nic

Offline Oczkins92

  • Sr. Member
  • ****
  • Wiadomości: 396
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #6 dnia: Wrzesień 07, 2019, 04:36:20 pm »
Sprawdziłem przed chwilą, nie ma problemów z instalacją sparky-desktop-mate w sparky 6 (Po Tolo).
1) To co pisał Robert, odśwież repo przed instalacją.
2) Skorzystaj z APTus. Instalując z terminala otrzymasz tylko paczki , APTus skopiuje Ci dodatkowo sparkowe pliki konfiguracyjne.
A ty masz pakiety testing czy bulleye czy jak sie to nazywa?

Edit.

Bo mam takie:
deb http://deb.debian.org/debian/ testing main contrib non-free
deb-src http://deb.debian.org/debian/ testing main contrib non-free
deb http://deb.debian.org/debian-security/ testing-security/updates main contrib non-free
deb-src http://deb.debian.org/debian-security/ testing-security/updates main contrib non-free
deb http://www.deb-multimedia.org/ testing main non-free

## Other repos can be found in /etc/apt/sources.list.d directory ##
« Ostatnia zmiana: Wrzesień 07, 2019, 04:52:32 pm wysłana przez lami07 »
Wszystko dobrze jak nie wnerwia ciebie nic

Offline lami07

  • Global Moderator
  • Sr. Member
  • *****
  • Wiadomości: 326
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #7 dnia: Wrzesień 07, 2019, 05:14:15 pm »
Mój source.list jest identyczny z twoim.
« Ostatnia zmiana: Wrzesień 07, 2019, 05:23:59 pm wysłana przez lami07 »
IRC - #linuxiarze.pl w sieci freenode.net
Matrix - #linuxiarze.pl w sieci matrix.org

Offline Oczkins92

  • Sr. Member
  • ****
  • Wiadomości: 396
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #8 dnia: Wrzesień 07, 2019, 05:24:14 pm »
To ja już głupieje :-[
Wszystko dobrze jak nie wnerwia ciebie nic

Offline lami07

  • Global Moderator
  • Sr. Member
  • *****
  • Wiadomości: 326
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #9 dnia: Wrzesień 07, 2019, 05:32:49 pm »
Spróbuj
sudo apt clean
sudo apt update
IRC - #linuxiarze.pl w sieci freenode.net
Matrix - #linuxiarze.pl w sieci matrix.org

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 1471
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #10 dnia: Wrzesień 07, 2019, 06:16:34 pm »
To ja już głupieje :-[
Raz jeszcze, tym razem może bardziej łopatologicznie. Serwery, których używasz dostarczają Ci wadliwych paczek. Zrób co napisał @lami07, zmień serwery i spróbuj aktualizacji. Bez tego nie uda Ci się nic.

Offline Oczkins92

  • Sr. Member
  • ****
  • Wiadomości: 396
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #11 dnia: Wrzesień 07, 2019, 06:45:50 pm »
To ja już głupieje :-[
Raz jeszcze, tym razem może bardziej łopatologicznie. Serwery, których używasz dostarczają Ci wadliwych paczek. Zrób co napisał @lami07, zmień serwery i spróbuj aktualizacji. Bez tego nie uda Ci się nic.
Wybacz.Coś się zdenerwowałem i nie zrobiłem tego wcześniej.Wziąłem z tej strony repozytorium:
https://dug.net.pl/drukuj/136/lista_repozytoriow_%28sources_list%29_dla_debiana/
« Ostatnia zmiana: Wrzesień 07, 2019, 06:48:53 pm wysłana przez Oczkins92 »
Wszystko dobrze jak nie wnerwia ciebie nic

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 1471
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #12 dnia: Wrzesień 07, 2019, 06:56:50 pm »
Jeśli masz do czynienia z jakąś poważną (a Debian za taką uchodzi - moim skromnym zdaniem nie wiadomo dlaczego) to bierz zawsze listy serwerów ze stron tej dystrybucji: https://www.debian.org/mirror/list. Akurat dla Debiana znajdziesz też w sieci listę różnych genratorów itp., ale tego poszukasz już sam.

Offline TataPingu

  • Hero Member
  • *****
  • Wiadomości: 1388
Odp: Nie można zainstalować środowiska MATE w Sparky 6
« Odpowiedź #13 dnia: Wrzesień 07, 2019, 10:06:33 pm »
Odświeżałem.Próbowałem z APTus i dalej nie może ściągnąć.Ale zauważyłem że nie mogę też ani zaktualizować systemu,zainstalować mintstic i pewnie jeszcze inne programy.

W pierwszym rzędzie sprawdź, czy Ci prawidłowo pracuje przyłącze internetowe...
- zakładając, że, jak już pisał Kol lami07, masz prawidłowe source.list, to jedynie, co może powodować takie efekty, to "przerywanie" połączenia z siecią...